/* For Google Chrome (125% zoom level) */
@media screen and (-webkit-min-device-pixel-ratio: 1.25),
  screen and (min-resolution: 120dpi) {
}

@media (min-width: 1280px) and (max-width: 1366px) {
  .testimonials-sec .testi-body .slick-prev {
    left: 88% !important;
  }
}

@media (min-width: 1024px) and (max-width: 1279px) {
  .order-sec .order-card .order-inner {
    width: 48.333%;
    text-align: center;
  }
  .btn {
    font-size: 16px;
    padding: 12px 16px;
  }
  .top-banner .left-col h1 {
    font-size: 40px;
  }
  .services h2 {
    font-size: 32px;
  }
  .section-4 .right-col h3 {
    font-size: 32px;
  }
  .why-choose-us .left-col > h3 {
    font-size: 32px;
  }
  .order-sec h3 {
    font-size: 32px;
  }
  .testimonials-sec .left > h3 {
    font-size: 32px;
  }
  .testimonials-sec .testi-body .slick-prev {
    left: 86% !important;
  }
  .faqs h3 {
    font-size: 32px;
  }
  .get-quote .left-col h3 {
    font-size: 32px;
  }
  .section-1 .right-col h3 {
    font-size: 32px;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .top-banner .left-col h1 {
    font-size: 30px;
  }
  .top-banner .right-col h2 {
    color: #022b3a;
    font-size: 25px;
  }
  .top-banner .right-col p {
    color: #022b3a;
  }
  .top-banner .left-col h1::after {
    left: 35%;
    top: 0%;
    width: 50%;
    background-size: 75%;
  }
  .services h2 {
    font-size: 28px;
  }
  .section-4 .right-col h3 {
    font-size: 28px;
  }
  .section-4 .right-col .some-facts h4 {
    font-size: 20px;
  }
  .section-4 .right-col .some-facts span {
    font-size: 25px;
  }
  .why-choose-us .left-col > h3 {
    font-size: 28px;
  }
  .testimonials-sec .left > h3 {
    font-size: 28px;
  }
  .faqs h3 {
    font-size: 28px;
  }
  .faqs .have-question {
    display: block;
    text-align: center;
  }
  .faqs .have-question p {
    margin-bottom: 20px;
  }
  .faqs .have-question > div {
    width: 100%;
    text-align: center;
  }
  .get-quote .left-col h3 {
    font-size: 28px;
  }
  .order-sec h3 {
    font-size: 28px;
  }
  .order-sec .order-card .order-inner {
    width: 48.333%;
    text-align: center;
  }
  .btn {
    font-size: 11px;
    padding: 10px 10px;
  }
  .get-quote .left-col .contact-info {
    display: block;
  }
  .footer {
    text-align: center;
    padding-top: 35px;
    padding-bottom: 25px;
  }
  .footer-logo .social {
    margin-bottom: 25px;
  }
  .section-1 .right-col h3 {
    font-size: 28px;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .section-1 .right-col h3 {
    font-size: 28px;
  }
  .top-banner .left-col h1 {
    font-size: 30px;
  }
  .top-banner .right-col h2 {
    color: #022b3a;
    font-size: 25px;
  }
  .top-banner .right-col p {
    color: #022b3a;
  }
  .top-banner .left-col h1::after {
    left: 35%;
    top: 0%;
    width: 50%;
    background-size: 75%;
  }
  .services h2 {
    font-size: 28px;
  }
  .section-4 .right-col h3 {
    font-size: 28px;
  }
  .section-4 .right-col .some-facts h4 {
    font-size: 20px;
  }
  .section-4 .right-col .some-facts span {
    font-size: 25px;
  }
  .why-choose-us .left-col > h3 {
    font-size: 28px;
  }
  .testimonials-sec .left > h3 {
    font-size: 28px;
  }
  .faqs h3 {
    font-size: 28px;
  }
  .faqs .have-question {
    display: block;
    text-align: center;
  }
  .faqs .have-question p {
    margin-bottom: 20px;
  }
  .faqs .have-question > div {
    width: 100%;
    text-align: center;
  }
  .get-quote .left-col h3 {
    font-size: 28px;
  }
  .order-sec h3 {
    font-size: 28px;
  }
  .order-sec .order-card .order-inner {
    width: 100%;
    text-align: center;
  }
  .btn {
    font-size: 11px;
    padding: 10px 10px;
  }
  .get-quote .left-col .contact-info {
    display: block;
  }
  .footer {
    text-align: center;
    padding-top: 35px;
    padding-bottom: 25px;
  }
  .footer-logo .social {
    margin-bottom: 25px;
  }
}
